GAP2DEB(1)

NAME
GAP2DEB - GAP package to Debian source package converter

SYNOPSIS

   gap2deb

DESCRIPTION
gap2deb generates a basic debian directory for a GAP package by using the data in PackageInfo.g. gap2deb must be run inside a GAP package directory. If a debian directory already exists, then the directory is called debian.gap2deb instead.

Please check carefully all the files it generates before attempting to build the package.

gap2deb accept no options.

ENVIRONMENT VARIABLES

GAP2DEB_RULES: style of debian/rules, either "debhelper" or "dh" (default)

BUGS
gap2deb assumes the package documentation is generated by GAPDoc.

SEE ALSO
gap(1) debhelper(1)